# Type Alias AdminLicenseStats

type AdminLicenseStats = {
countActiveUsersWithoutLicense?: number;
countLicensesAssigned: number;
countLicensesNotAssigned: number;
}

- Defined in jamespot-user-api/src/types/adminLicense.ts:4

##### Index

### Properties

countActiveUsersWithoutLicense?
countLicensesAssigned
countLicensesNotAssigned

## Properties

### `Optional` countActiveUsersWithoutLicense

countActiveUsersWithoutLicense?: number

- Defined in jamespot-user-api/src/types/adminLicense.ts:5

### countLicensesAssigned

countLicensesAssigned: number

- Defined in jamespot-user-api/src/types/adminLicense.ts:6

### countLicensesNotAssigned

countLicensesNotAssigned: number

- Defined in jamespot-user-api/src/types/adminLicense.ts:7